---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-metal-generic
name: alpine-3.21.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:21:46.804089'
uploaded: '2025-01-08T21:46:39.933675'
signed: '2025-01-08T21:46:54.519101'
released: '2025-01-08T21:47:15.113284'
artifacts:
metadata_updated: '2025-01-08T21:47:15.113704'
